---
group:
  name: 'ematvey'
  description: ''
  projects:
  - name: 'pybacktest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hierarchical-attention-networks'
    description: ''
    mirrorRelease: false
    topic: ''
  